---

Ubuntu 16.04 LTS Systems Running Linux 4.4 Receive New Kernel Security Update

The new kernel update addresses two security issues, namely CVE-2020-12771, a flaw discovered in Linux kernel’s bcache subsystem that could allow a local attacker to cause a denial of service, and CVE-2020-15393, a vulnerability discovered by Kyungtae Kim in the USB testing driver, which could allow a physically proximate attacker to cause a denial of service (memory exhaustion). A new HWE (Hardware Enablement) kernel from Ubuntu 16.04 LTS (Xenial Xerus) has also been released for Ubuntu 14.04 ESM (Trusty Tahr) users running Linux kernel 4.4.